<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_round_corner_24_3_9970ff"
    android:gravity="center"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/tv_tag"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:fontFamily="@font/gmarket_sans_medium"
        android:textColor="@color/white"
        android:textSize="14.7sp"
        tools:text="19금" />

    <ImageView
        android:id="@+id/iv_remove"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:contentDescription="@null"
        android:paddingVertical="10dp"
        android:paddingStart="6.7dp"
        android:paddingEnd="10dp"
        android:src="@drawable/ic_circle_x" />

</LinearLayout>
